<p>50 Years of the Hare Krishna Movement in UK<br /> Be a pioneer. Do something extraordinary together.</p>
<p>The Hare Krishna movement was built on a pioneering spirit. Srila Prabhupada was the original pioneer who then empowered three couples: Mukunda and Janaki, Shyamasundara and Malati (with their baby Sarasvati), and Gurudasa and Yamuna, with a dream to start a centre in London and meet the biggest band in the world - the Beatles - to help spread Krishna Consciousness.</p>
<p>The couples arrived in London in September 1968, and by Christmas they were chanting Hare Krishna with the Beatles. On 14th December 1969, the Radha-Krishna Temple was officially opened in the heart of London and Srila Prabhupada personally installed the presiding deities, Sri Sri Radha-Londonisvara, the first large marble deities of Radha and Krishna in ISKCON. As Srila Prabhupada decreed, there followed six days of feasting, during which the curtains were kept open all day and people crowded in to see London’s new Radha-Krishna Temple. Now that an authorized temple of Radha and Krishna was propagating bhakti-yoga in London, it was a historic occasion for the bhakti-yoga tradition; a long-standing order of the previous spiritual teachers had been fulfilled.</p>
<p>&nbsp;{loadmoduleid 319}</p>
<h2 class="title-section nd-clr transit-words animated" style="text-align: center;">Sponsorship</h2>
<div class="col-1-2 padd-right-25 padd-bott-25">
img</div>
<div class="col-1-2 padd-right-25 padd-bott-25">
<p dir="auto">Content as below This is a once-in-a-lifetime opportunity to support the celebration of Their Lordships’ Golden Anniversary.</p>
<p dir="auto">By becoming a Golden Anniversary Sponsor, your generosity supports the financing of the celebrations in such a monumental year. Your contribution reaches many areas including Deity worship, decorations, marketing, prasadam distrubution, the care of senior devotees and VIPs, venue hire and expenses (e.g. lighting and sound) etc.</p>
<p dir="auto">This year, all Golden Anniversary sponsors of £51 and above will receive a beautiful gift as a small token of our gratitude. There are also opportunities to become a Golden Anniversary Friend, Half-Patron or Patron.</p>
<p dir="auto">We are delighted to offer limited edition (only 108 sets available) maha padukas (shoes) of Sri Sri Radha-Londonisvara to sponsors £251 and over, with the addition of an exclusive large canvas print of Sri Sri Radha-Londonisvara to sponsors £501 and above.</p>
<p dir="auto">Become a Golden Anniversary Sponsor and get the special mercy of Their Lordships:&nbsp;</p>
<div class="ui-btn ui-btn-medium brd-nd-clr bg-nd-clr-hov marg-right-25 marg-bott-25"><a href="http://www.iskcon.london/golden-sponsor">Golden Sponsor</a></div>
</div>

<h2 class="title-section nd-clr transit-words animated" style="text-align: center;">MERCHANDISE</h2>
<div class="col-1-2 padd-right-25 padd-bott-25">
img</div>
<div class="col-1-2 padd-right-25 padd-bott-25">
<p dir="auto">Various 50th Anniversary branded-clothing and merchandise are available at Radha’s Boutique whilst stocks last. This includes hoodies, T-shirts, caps, woolie hats, badges, bead bags, and key rings.
</p>
<p dir="auto">Deity Maha
A special Deity maha stall will be available during the celebrations. Items include maha jewellery, maha outfits, maha shawls, items made from maha outfits such as bead bags, hand bags, cushions for home Deities, and more!</p>
<p dir="auto">Special edition of Back to Godhead magazine
Pick up a copy to find out more about the UK story.</p>
</div>